
QGIS Application - Feature request #9305

Filter colour ramps

2014-01-07 01:28 AM - Paolo Cavallini

Status: Feedback

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17913

Description

Add a filter for colour ramps (by name, tag, metadata, etc) for easier discovery and selection.

Need to implement browser as model/view

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 02:06 PM - Paolo Cavallini

- Priority changed from Normal to Low

- Status changed from Open to Feedback

- Description updated

On a second thought, the current situation doesn't seem so bad. I leave it open in case one wants to implement a more sophisticated interface, but I'll not

complain if developers jusge the cost to benefit ration unfavourable and close this.
